
Redmine - Defect #5314

In forum, comment isn't in reverse chronological order

2010-04-14 14:44 - minkbear minkbear

Status: Closed Start date: 2010-04-14

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Just inform you.

In redmine.org, my account is set display comment to "in reverse chronological order".

Comments in issues are showed correctly. But not in forum.

I'm not sure. This's a bug or not.

Related issues:

Related to Redmine - Feature #10080: Forums in Reverse Chronological Order Closed

History

#1 - 2010-04-17 14:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Forums replies are always sorted in chronological order.

#2 - 2013-01-19 23:04 - Jean-Claude Wippler

Might be related to #12243?

#3 - 2013-01-19 23:35 - Mischa The Evil

Jean-Claude Wippler wrote:

Might be related to #12243?

 Don't think so. #12243 is scoped to the boards index view while this issue was talking about the messages show view.

#4 - 2013-11-01 20:20 - Mischa The Evil

- Related to Feature #10080: Forums in Reverse Chronological Order added
